## zentyal-sogo 8.0.0

=== debian/changelog ===
zentyal-sogo (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:04 +0100

zentyal-sogo (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-sogo (7.0.1) focal; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:09:12 +0200

zentyal-sogo (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 28 Dec 2020 16:54:03 +0100

zentyal-sogo (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 10:37:15 +0200

zentyal-sogo (6.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 05:01:41 +0000

zentyal-sogo (6.0) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 02 Sep 2018 11:10:37 +0200

zentyal-sogo (5.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Feb 2018 12:10:44 +0100

zentyal-sogo (5.0.3) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Dec 2017 16:37:35 +0100

zentyal-sogo (5.0.2) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 05 Oct 2017 12:18:27 +0200

zentyal-sogo (5.0.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 26 Jan 2017 22:37:05 +0100

zentyal-sogo (5.0) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Nov 2016 18:18:40 +0100

zentyal-sogo (3.5.4) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 29 Oct 2014 09:49:05 +0100

zentyal-sogo (3.5.3) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 05 Sep 2014 12:42:40 +0200

zentyal-sogo (3.5.2) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 02 Sep 2014 09:00:21 +0200

zentyal-sogo (3.5.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 24 Jul 2014 18:21:25 +0200

zentyal-sogo (3.5) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jun 2014 17:48:04 +0200

zentyal-sogo (3.4) saucy; urgency=low

  * Initial release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 12 Feb 2014 15:37:28 +0100
