=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: zentyal-sogo
 Architecture: all
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0),
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0),
          zentyal-mail, sogo, sogo-activesync,
          apache2, zip, libstring-random-perl,
          memcached
